/* -------------------------------- 
wedding section styles for hollyhull.com
author: kris hull

These styles position the "you are here" element in the proper place in the main nav.
---------------------------------*/
/* You are here - nav */
#youarehere {
display: block !important;
position: absolute !important;
width: 200px !important;
height: 58px !important;
top: 5px !important;
background: transparent url("/img/youarehere_wedding.jpg") no-repeat !important;
left: 225px !important;
}
/* -------------------------------- 
wedding page
---------------------------------*/
.weddingday{
text-align: center;
}
.weddingday p{
font-size: 12px;
}
.weddingday h3{
font-size: 17px;
font-family: Georgia, "Times New Roman", Times, serif;
font-weight:100;
letter-spacing:4px;
}
#map{
border: 7px solid #555;
margin: 15px 0 0 0;
}
/* -------------------------------- 
lodging page
---------------------------------*/
#main .column{
width: 235px;
float: left;
}